/* :root {
    --black: #F4F4F4 !important;
    --primary: #3de85d !important;
    --gradient-color-3: #03f6f4 !important;
    --secondary: #6a54ff !important;
    --light-black: #222 !important;
    --white-10: rgba(0, 0, 0, 1) !important;
    --blue: #2e3af8 !important;
    --light-grey: #000000 !important;
    --dim-grey: #000000 !important;
    --nav-line-gradient-3: #a0fbcd !important;
    --bg-grey: black !important;
}


.nav-link {
    color: black !important;
}

.text-gradient-light {
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to right, rgba(0, 0, 100, .8), #000 50%, rgba(0, 0, 200, .9));
    -webkit-background-clip: text;
    background-clip: text;
}

.hero-description {
    color: black;
}

.white-50pct {
    color: black !important;
}

.card-description {
    color: black !important;
}


#w-node-_6ac17db9-046d-df26-f8e3-946360898d8e-55291aa3 > div > h2 {
    color: white !important;
} */



/* Invert the whole page */
html {
    filter: invert(1);
    background: black;
    /* Adjust as necessary */
}

.social-media-link>img {
    filter: invert(0);
}

.nav-link {
    color: black !important;
}

.nav-link:hover {
    color: white !important;
}

/* Revert the inversion for images */
img,
video,
picture,
iframe,
.text-gradient-colored,
.button,
.card-colored-bg,
.social-media-link,
.nav-link,
.text-gradient-colored-two {
    filter: invert(1);
}

.feedback-image-circle {
    background-color: #232323 !important;
}

.feature-icon {
    filter: invert(0) !important;
}

.social-media-link:hover>img {
    filter: invert(1);
    transition-duration: .3s;
}

#language-menu li:hover {
    filter: invert(1) !important;
}

.tab-feature-image {
    aspect-ratio: 2/1.6 !important;
}

.social-icon {
    filter: invert(0) !important;
}

.social-icon-background {
    filter: invert(1) !important;
}


.accordion-arrow-bottom {
    filter: invert(0);
}

body>div.footer>div.container>div>div:nth-child(2)>div.footer-grid-content.second>div:nth-child(2) {
    display: none !important;
}

.main-hero-bg-holder {
    filter: invert(1);
    opacity: 0 !important;
}

.footer-gradient-background {
    opacity: 0;
}

.preloader-bg {
    opacity: 0;
}

.secondary-hero-gradient {
    opacity: 0;
}

.insights-image-holder {
    filter: invert(1);
}

.insights-person-holder {
    filter: invert(1);
}

.team-image {
    aspect-ratio: 2/2;
    zoom: 0.2 !important;
    object-fit: contain !important;
}

.team-image:nth-child(3) {
    transform: translate3d(0px, 60px, 0px) scale3d(1.3, 1.3, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    /* zoom: 0.2 !important; */

    /* aspect-ratio: 2/2; */
    /* zoom: 2 !important; */
    /* object-fit: cover !important; */
}

.team-image:nth-child(6) {
    transform: translate3d(0px, 60px, 0px) scale3d(1.3, 1.3, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    /* aspect-ratio: 2/2; */
    /* zoom: 2 !important; */
    /* object-fit: cover !important; */
}




.headerAsWhite {
    background: rgba(0, 0, 0, 0.9) !important;
}



.post-details-gradient {
    filter: blur(150px) invert(1) !important;
}


.w-button {
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.2) !important;
    /* background-image:  linear-gradient(#ffffff, #ffffff) !important; */
}

.w-button:nth-child(2) {
    background-image: linear-gradient(#ffffff, #ffffff) !important;
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.2) !important;
}


.text-gradient-colored,
.button.with-icon,
.nav-text-gradient,
.card-colored-bg,
.button.empty-button,
.text-gradient-colored-two,
/* .button.w-button, */
.link-background,
.card-colored-bg-2 {
    background-image: linear-gradient(90deg, #2BF4F4, #FD336F, #FFA400) !important;
}

.card-colored-bg-2 {
    filter: invert(1);
}

.button.w-button {
    filter: invert(1);
    color: white !important;
}


.main-pricing-card .pricing-item {
    filter: invert(1) !important;
}
.main-pricing-card .pricing-item .pricing-button-holder a {
    background-color: white;
}
.main-pricing-card .pricing-item .pricing-button-holder a {
    filter: invert(0) !important;
}

.noinvert {
    filter: invert(0) !important;
}

/* #w-node-_297d7db2-819e-2e1b-b1cd-30ce46dc36b7-55291aa3 > div > div.pricing-item,
#w-node-_245b8aaa-fef2-71c8-07af-639436d00204-55291ab1 > div > div.pricing-item,
#w-node-_245b8aaa-fef2-71c8-07af-639436d00236-55291ab1 > div > div.pricing-item
 {
    filter: invert(1) !important;
}
.main-pricing-card .pricing-item.pricing-button-holder a
#w-node-_245b8aaa-fef2-71c8-07af-639436d00204-55291ab1 > div > div.pricing-item > div.pricing-button-holder > a,
#w-node-_245b8aaa-fef2-71c8-07af-639436d00236-55291ab1 > div > div.pricing-item > div.pricing-button-holder > a
 { 
    filter: invert(0) !important;
    background: white;

}


#w-node-_297d7db2-819e-2e1b-b1cd-30ce46dc36b7-55291aa3 > div > div.pricing-item > div.pricing-button-holder > a {
    background: white !important;
    filter: invert(0);
    color: black !important;
} */
